Template:Tdoc/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
.template-doc {
	border: 1px solid #222;
	border-radius: .6em;
	overflow: hidden;
}
.template-doc-header {
	display: flex;
	border: none;
	border-bottom: 2px solid gray;
}
.docheader-Template,
#Template.template-doc-header {
	background-color: #E2E8F2;
}
.docheader-Hook,
#Hook.template-doc-header {
	background-color: #DE3163;
}
.docheader-Tag,
#Tag.template-doc-header {
	background-color: #7851a9;
}
.template-doc-body {
    padding: 6px 10px 2px 10px;
}
.header-info-table {
	font-weight: bold;
	margin-left: 6px;
}
.paramtype {
	font-style: italic;
	vertical-align: top;
	white-space: nowrap;
}
.paramname {
	color: #602020;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
}
dl.todo {
	margin-left: -7px;
	padding-left: 3px;
	border-left: 4px solid;
	border-color: #00C0E0;
}
dl.note {
	margin-left: -7px;
	padding-left: 3px;
	border-left: 4px solid;
	border-color: #D0C000;
}
/* fragment */
.prenomargin > pre {
	padding: 4px 6px;
	margin: 4px 8px 4px 2px;
	background-color: #FBFCFD;
	border: 1px solid #C4CFE5;
}
.template-doc-body > p > a {
	font-weight: bold;
}